Bug 989058 - [abrt] BUG: scheduling while atomic: swapper/1/0/0x10010100
[abrt] BUG: scheduling while atomic: swapper/1/0/0x10010100
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-07-27 04:53 EDT by Ognean
Modified: 2014-10-06 09:50 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-11-27 10:58:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (70.09 KB, text/plain)
2013-07-27 04:53 EDT, Ognean
no flags Details

  None (edit)
Description Ognean 2013-07-27 04:53:24 EDT
Additional info:
reporter:       libreport-2.1.5
BUG: scheduling while atomic: swapper/1/0/0x10010100
Modules linked in: fuse ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi arc4 iTCO_wdt ath9k ath9k_common ath9k_hw ath mac80211 acer_wmi snd_hda_codec_realtek snd_hda_codec_hdmi rtsx_pci_sdmmc mmc_core snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device ath3k btusb bluetooth iTCO_vendor_support sparse_keymap rtsx_pci_ms memstick acpi_cpufreq mperf coretemp uvcvideo videobuf2_vmalloc videobuf2_memops snd_pcm videobuf2_core videodev cfg80211 snd_page_alloc joydev rtsx_pci lpc_ich media microcode i2c_i801 serio_raw mfd_core snd_timer rfkill snd soundcore uinput gma500_gfx i2c_algo_bit drm_kms_helper drm r8169 mii i2c_core wmi video sunrpc
Pid: 0, comm: swapper/1 Not tainted 3.9.10-200.fc18.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff81655f2e>] __schedule_bug+0x4d/0x5b
 [<ffffffff8165df2d>] __schedule+0x5ed/0x790
 [<ffffffff8109154a>] __cond_resched+0x2a/0x40
 [<ffffffff8165e14f>] _cond_resched+0x2f/0x40
 [<ffffffff8165ccdd>] mutex_lock+0x1d/0x50
 [<ffffffffa00e363c>] gma_backlight_set+0x5c/0x90 [gma500_gfx]
 [<ffffffffa00f449e>] psb_intel_opregion_asle_intr+0xce/0x120 [gma500_gfx]
 [<ffffffffa00f25b8>] psb_irq_handler+0x1f8/0x200 [gma500_gfx]
 [<ffffffff810ed354>] handle_irq_event_percpu+0x54/0x1f0
 [<ffffffff810ed531>] handle_irq_event+0x41/0x70
 [<ffffffff810efd7f>] handle_edge_irq+0x6f/0x110
 [<ffffffff810161af>] handle_irq+0xbf/0x150
 [<ffffffff81663a12>] ? __atomic_notifier_call_chain+0x12/0x20
 [<ffffffff81663a36>] ? atomic_notifier_call_chain+0x16/0x20
 [<ffffffff81669c5a>] do_IRQ+0x5a/0xe0
 [<ffffffff8165fc6d>] common_interrupt+0x6d/0x6d
 [<ffffffff8109d95f>] ? load_balance+0x40f/0x760
 [<ffffffff8101b923>] ? native_sched_clock+0x13/0x80
 [<ffffffff8109dd4d>] rebalance_domains+0x9d/0x180
 [<ffffffff81505e30>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
 [<ffffffff8109de7f>] run_rebalance_domains+0x4f/0x180
 [<ffffffff81096205>] ? sched_clock_cpu+0xc5/0x120
 [<ffffffff81505e30>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
 [<ffffffff81067678>] __do_softirq+0xe8/0x230
 [<ffffffff81505e30>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
 [<ffffffff81067945>] irq_exit+0xa5/0xb0
 [<ffffffff81091c52>] scheduler_ipi+0x62/0x120
 [<ffffffff810382ea>] smp_reschedule_interrupt+0x2a/0x30
 [<ffffffff81668f1d>] reschedule_interrupt+0x6d/0x80
 <EOI>  [<ffffffff810963ae>] ? sched_clock_idle_wakeup_event+0x1e/0x20
 [<ffffffff81506793>] ? cpuidle_wrap_enter+0x53/0xa0
 [<ffffffff81506789>] ? cpuidle_wrap_enter+0x49/0xa0
 [<ffffffff815067f0>] cpuidle_enter_tk+0x10/0x20
 [<ffffffff815064b5>] cpuidle_idle_call+0xa5/0x1d0
 [<ffffffff8101d12f>] cpu_idle+0xaf/0x120
 [<ffffffff8164f1c6>] start_secondary+0x24f/0x251
Comment 1 Ognean 2013-07-27 04:53:31 EDT
Created attachment 779018 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:11:20 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 10:58:33 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.
Comment 4 Ognean 2014-10-06 09:50:52 EDT
It doesn't come up anymore.

Note You need to log in before you can comment on or make changes to this bug.